// Button Group
$btn-group-btn-margin: 0 3px;

// Button
$btn-color: #fff;
$btn-size: 16px;
$btn-weight: normal;
$btn-padding: 8px 10px;
$btn-radius: $global-radius;
$btn-bg-color: $second-color;
$btn-border-width: 1px;
$btn-border-style: solid;
$btn-border-color: transparent;
$btn-icon-margin: 8px;
$btn-icon-size: 18px;
  // Button Small
  $btn-small-size: 14px;
  $btn-small-padding: 6px;
  $btn-small-icon-size: 12px;
  // Button Big
  $btn-big-size: 18px;
  $btn-big-padding: 10px;
  $btn-big-icon-size: 23px;
  $btn-big-icon-margin: 12px;

// Button Link
$btn-link-color: $first-color;

// Button Primary
$btn-primary-color: $second-color;
$btn-primary-bg-color: #fff;
$btn-primary-border-width: 3px;
$btn-primary-border-style: solid;
$btn-primary-border-color: $second-color;

// Button Secondary
$btn-secondary-color: rgba(#000,.3);
$btn-secondary-bg-color: rgba(#000,0.2);
$btn-secondary-border-width: $btn-primary-border-width;
$btn-secondary-border-style: $btn-primary-border-style;
$btn-secondary-border-color: rgba(#000,0.05);

// Button Mail Mobile
$btn-main-mobile-color: $second-color !important;
$btn-main-mobile-width: 60px;
$btn-main-mobile-height: 60px;
$btn-main-mobile-radius: 100%;
$btn-main-mobile-bg-color: $btn-primary-bg-color;
$btn-main-mobile-border-width: $btn-primary-border-width;
$btn-main-mobile-border-style: $btn-primary-border-style;
$btn-main-mobile-border-color: $btn-primary-border-color;
$btn-main-mobile-shadow: 4px 4px 10px;
$btn-main-mobile-icon-size: 28px !important;
$btn-main-mobile-bottom: 30px;
$btn-main-mobile-right: 30px;

// Button Icon
$btn-icon-color: #fff;
$btn-icon-size: 18px;
$btn-icon-bg-color: $first-color;
$btn-icon-radius: 100%;
$btn-icon-padding: 6px;
$edition-btn-icon-color: #fff;
$edition-btn-icon-bg-color: $first-color;
